Cluster API
===========

.. automodule:: openstack.cluster.v1._proxy

The Cluster Class
-----------------

The cluster high-level interface is available through the ``cluster``
member of a :class:`~openstack.connection.Connection` object.  The
``cluster`` member will only be added if the service is detected.

.. autoclass:: openstack.cluster.v1._proxy.Proxy
   :members:
